import { getToken, setToken, removeToken } from '@/utils/auth'
describe('Utils:auth', () => {
  it('get Token ', () => {
    expect(getToken()).toBeUndefined()
  })
  it('set Token ', () => {
    setToken('7月13日17时54分')
    expect(getToken()).toBe('7月13日17时54分')
  })
  it('set Token ', () => {
    removeToken()
    expect(getToken()).toBeUndefined()
  })
})
